local animationHolder = {}
animationHolder.name = "RestlessDays/AnimationHolder"
animationHolder.depth = 0
animationHolder.texture = "scenery/car/body"
animationHolder.placements = {
    name = "Animation Holder",
    data = {
        prefix = "AnimationHolder_",
        maxInput = 5,
        spriteName = "animation_holder",
        depth = 0,
    }
}
return animationHolder